# exclusionScope

Scope of application for an exclusion.

### Examples

```graphql
enum ExclusionScope {
  issue
  aggItem
  scaVulnerabilities
  application
  allApplications
  global
  cveAndLibrary
}
```

### Enum values

| Enum value         | Description                           |
| ------------------ | ------------------------------------- |
| issue              | Applies to specific issues            |
| aggItem            | Applies to aggregated items           |
| scaVulnerabilities |                                       |
| application        | Applies to specific applications      |
| allApplications    | Applies to all applications           |
| global             | Applies globally across all resources |
| cveAndLibrary      |                                       |

### References

#### Fields with this object:

* [{} Exclusion.exclusionScope](/api-documentation/api-reference/api--exclusions/types/objects/exclusion.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--exclusions/types/enums/exclusion-scope.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
